get
https://open-api-v4.coinglass.com/api/futures/orderbook/ask-bids-history
該接口提供合約交易對的歷史訂單簿數據,包含指定價格範圍內的買盤和賣盤掛單總量。
Recent Requests
Log in to see full request history
| Time | Status | User Agent | |
|---|---|---|---|
Retrieving recent requests… | |||
Loading…
快取 / 更新頻率: 每 10 秒鐘更新一次
該接口以下 API 等級可用: API 等級:
| API 等級 | 業餘版 | 創業版 | 標準版 | 專業版 | 企業版 |
|---|---|---|---|---|---|
| 可用性 | ✅ | ✅ | ✅ | ✅ | ✅ |
| 颗粒度 | >=4h | >=30m | 無限制 | 無限制 | 無限制 |
響應數據
{
"code": "0",
"msg": "success",
"data": [
{
"bids_usd": 81639959.9338, // 多單總金額(美元)
"bids_quantity": 1276.645, // 多單總數量
"asks_usd": 78533053.6862, // 空單總金額(美元)
"asks_quantity": 1217.125, // 空單總數量
"time": 1714003200000 // 時間戳(毫秒)
},
{
"bids_usd": 62345879.8821,
"bids_quantity": 980.473,
"asks_usd": 65918423.4715,
"asks_quantity": 1021.644,
"time": 1714089600000
}
]
}